CMSIS-Driver: Data Fields - Variables

| CMSIS-Driver Version 2.8.0 Peripheral Interface for Middleware and Application Code

- Main Page
- Usage and Description
- Reference

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - m -

- mac_address : ARM_ETH_MAC_CAPABILITIES
- mask_filtering : ARM_CAN_OBJ_CAPABILITIES
- MasterReceive : ARM_DRIVER_I2C
- MasterTransmit : ARM_DRIVER_I2C
- mclk_pin : ARM_SAI_CAPABILITIES
- media_interface : ARM_ETH_MAC_CAPABILITIES
- memory_mapped : ARM_STORAGE_INFO
- message_depth : ARM_CAN_OBJ_CAPABILITIES
- MessageRead : ARM_DRIVER_CAN
- MessageSend : ARM_DRIVER_CAN
- microwire : ARM_SPI_CAPABILITIES
- mmc_boot : ARM_MCI_CAPABILITIES
- mmc_interrupt : ARM_MCI_CAPABILITIES
- mode : ARM_I2C_STATUS
- mode_fault : ARM_SPI_STATUS
- monitor_mode : ARM_CAN_CAPABILITIES
- mono_mode : ARM_SAI_CAPABILITIES
- multiple_filters : ARM_CAN_OBJ_CAPABILITIES